vCenter

 View Only
  • 1.  Hyperic integration into vCenter via VIN agent version?

    Posted Jan 16, 2015 09:17 PM

    I have integrated Hyper 5.8.4 into vCenter 5.5 and VIN 5.8.3.  I created a Hyperic profile via the vSphere Web Client.   I noticed that the profile defaults to agent version 5.8.0.   I successfully deployed the agent to a VM and it appears to be using 5.8.0.  How do I force it to use the latest version 5.8.4?

    Thanks,

    -MattG



  • 2.  RE: Hyperic integration into vCenter via VIN agent version?

    Posted Jan 22, 2015 09:35 PM

    There are two ways you can get to 5.8.4

    1. Upgrade the agents using the Agent Commands feature in the UI.

    Go to the platform and navigate to the Hyperic Agent resource > Views tab > Agent Commands.

    For upgrading more than one agent, create a Compatible Group of Hyperic Agents then in the Group properties you should be able to upgrade the entire group of agents at once.

    2. Update the agent files in vIN.

    This KB has the steps for updating the agent files that are stored on the vIN appliance.

    VMware KB: Upgrading the Hyperic agent in vRealize Infrastructure Navigator 5.8.2